Budbux - Web - Bug #1294

Sign up > submit empty form
06/24/2019 05:03 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/24/2019

0%
0.00 hour
0.00 hour

Description

If empty sign up form is submitted , it should show an alert text and should show validation messages in required fields.

At the moment , loader just keeps loading. http:/prntscr.com/05szj1

History

#1 - 06/24/2019 05:24 AM - Sarina Byanjankar

- Description updated

#2 - 06/26/2019 04:05 AM - Suraj Manandhar

- Status changed from Open to In Progress

#3 - 06/26/2019 04:05 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#4 - 06/28/2019 08:59 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
